https://media.ldlc.com/mkt/ldlc-pro/fr/ldlc-pro-solutions/https://media.ldlc.com/mkt/ldlc-pro/fr/ldlc-pro-solutions/https://media.ldlc.com/mkt/ldlc-pro/fr/ldlc-pro-solutions/@charset "utf-8";
/* CSS Document */

/*------------------------------------*/
/*------------OBLIGATOIRE-------------*/
/*------------------------------------*/
body, html{margin:0;padding:0;}
/*ON ENLEVE LE FIL D'ARIANE*/
.main .cheminDeFer{display: none !important;}
/*ON ENLEVE LA PAGINATION ET LA NAV AU CAS OU IL Y AURAIT PLUSIEURS PAGES*/
.navList {display:none !important;}
.pager{display: none !important;}

.bloc_contact #bar.offline { display: none; }

/*------------------------------------*/
/*-------------FACULTATIF-------------*/
/*------------------------------------*/
/*ON ENLEVE LES MARGES AUTOUR DU HEADER*/
#headerWrapper { margin-bottom:0; margin-top:0; }
/*SUPPRIMER LES MARGES OBLIGE A DEBUGGER LE MINI-HEADER*/
body.miniHeader .ghostHeader{padding-top:130px; display:block;}
/*DEBUGGER LE MINI-HEADER OBLIGE A ENLEVER LA BARRE D'ADMIN*/
#topMenu {display:none !important;}
/*ON PREND 100% DE LA LARGEUR DE LA PAGE*/
#Top.main {width:100%;}

body {background: url(https://media.ldlc.com/mkt/ldlc-pro/fr/ldlc-pro-solutions/CSS/IMAGES/global-background-solution_r.png) repeat-x !important;}
body.miniHeader #header #logo-line, body.miniHeaderDeux #header #logo-line {
	background: repeat scroll 0 0 #c72627;
}

#logo-home span {
	font-size: 0px;
	height: 25px;
	display: block;
	overflow: hidden;
	margin: 10px 0 0 20px;
}

#logo-home span::before {
	content: "";
	display: block;
	background: url('https://media.ldlc.com/mkt/ldlc-pro/fr/ldlc-pro-solutions/CSS/IMAGES/expert-solution.png');
	height: 22px;
	width: 243px;
}

#search-box-container input[type='submit']{background-color: #c72627;}
.menu-bar {
    background-color: #91011a;
    float: left;
    height: 17px;
    padding: 6px 9px 5px 9px;
    color: #FFFFFF;
    border-right: 1px solid #c1022d;
    border-left: 1px solid #91011a;
}

.first-menu {
    background-color: #313131;
    border-left: 1px solid #c1022d;
}

.navigationPage {
	width: 100%;
	padding: 0;
	background: transparent;
}

#bloc_ariane {
	display: none;
}

#body {
	width: 100%;
}


/*----------------------GENERAL----------------------*/

#solutions {
	font-family: 'Roboto', sans-serif;
	color: #ffffff;
	line-height: 28px;
	overflow: hidden;
}

#solutions .verte {
	color: #10a57e;
	font-size: 12px;
}

#solutions section {
	width: 100%;
	padding-bottom: 50px;
}

#solutions section div.content {
	width: 995px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

#solutions p.titre-h2 {
	padding-top: 50px;
	color: #ffffff;
	text-align: center;
	font-size: 35px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 0 30px 0;
}

#solutions p.titre-h2-vert {
	color: #c72627;
	padding-top: 50px;
	text-align: center;
	font-size: 35px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 0 30px 0;
}

#solutions p.titre-h2 span {
	color: #c72627;
	font-size: 20px;
}

#solutions p.titre-h2 span a {
	color: #c72627;
}
#solutions p.titre-h2 span a:hover {
	text-decoration: underline;
}

#solutions p.titre-h2 span.verte {
	color: #c72627;
	font-size: 14px;
}


#solutions p.titre-h2::after {
	content: "";
	display: block;
	height: 2px;
	background-color: #c72627;
	width: 105px;
	margin: 25px auto 0 auto;
}

#solutions p.titre-h2-vert::after {
	content: "";
	display: block;
	height: 2px;
	background-color: #282828;
	width: 105px;
	margin: 25px auto 0 auto;
}

#solutions p.titre-h3 {
	margin: 30px 0;
	font-size: 22px;
	font-weight: 700;
	color: #c72627;
	text-transform: uppercase;
	text-align: center;
}

#solutions span.bold {
	font-weight: 700;
}



/*----------------------CONTACT----------------------*/
#solutions section#contact{
	width: 385px;
	height: 600px;
	background-color: rgba(199,38,39,0.8);
	position: fixed;
	right: 0;
	z-index: 1;
	text-align: center;
	right: -385px;
	transition: all 0.5s ease-out;
}

#solutions section#contact div.btn{
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	background-color: rgba(199,38,39,0.8);
	border-bottom: 2px solid #ffffff;
	position: absolute;
	padding: 10px 20px;
	transform: rotate(-90deg);
	top: 200px;
	left: -133px;
	cursor: pointer;
 }

#solutions .open{
	right: 0 !important;
}


#solutions section#contact div.btn span{
	transform: rotate(-90deg);
	display: inline-block;
	font-size: 35px;
	transition: all 0.5s ease-out;
}

#solutions .open div.btn span{
	transform: rotate(90deg) !important;
}


#solutions section#contact div.content-contact {
	position: relative;
}

#solutions section#contact p {
	font-weight: bold;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 20px;
	padding: 20px 0;
}

#solutions section#contact form p {
	font-size: 16px;
	color: #ffffff;
	text-transform: lowercase;
	margin: 0;
	padding: 0 10px;
}

#solutions section#contact input {
	height: 40px;
	width: 325px;
	margin-bottom: 10px;
}

#solutions section#contact input::-webkit-input-placeholder  {
	font-size: 16px;
	font-weight: 300;
	padding-left: 10px;
}

#solutions section#contact textarea {
	height: 130px;
	width: 324px;
	margin-bottom: 10px;
}

#solutions section#contact textarea::-webkit-input-placeholder {
	font-size: 16px;
	font-weight: 300;
	padding-left: 10px;
	padding-top: 5px;
	font-family: 'Roboto', sans-serif;
}

#solutions section#contact textarea:-moz-placeholder {
	font-size: 16px;
	font-weight: 300;
	padding-left: 10px;
	padding-top: 5px;
	font-family: 'Roboto', sans-serif;
}

#solutions section#contact textarea::-moz-placeholder {
	font-size: 16px;
	font-weight: 300;
	padding-left: 10px;
	padding-top: 5px;
	font-family: 'Roboto', sans-serif;
}

#solutions section#contact textarea:-ms-input-placeholder {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
	padding-left: 10px;
	padding-top: 5px;
}

#solutions section#contact input.submit {
	margin-top: 30px;
	background-color: #232323;
	border:none;
	color: #ffffff;
	font-size: 22px;
}

/*----------------------UNIVERS----------------------*/

#solutions section#univers {
	background-color: #232323;
	padding-bottom: 0;
}

#solutions section#univers p.titre-h3 {
	background-color: #c72627;
	color: #ffffff;
	padding: 20px 0;
	margin: 0;
}

#solutions section#univers div.content {
	position: relative;
}

#solutions section#univers img.fiole {
	position: absolute;
	top: 10px;
	left: 180px;
}

#solutions section#univers div.content div {
	background-color: #ffffff;
	width: 318px;
	color: #232323;
	text-align: center;
	padding-bottom: 30px;
}

#solutions section#univers div.content div img {
	display: block;
	margin: 0;	
	padding: 0;
}

#solutions section#univers div.content div {
	float: left;
	margin-right: 20px;
}

#solutions section#univers div.content div:nth-of-type(3) {
	margin-right: 0;
}

#solutions section#univers div.content div:nth-of-type(6) {
	margin-right: 0;
}

#solutions section#univers div.content div:nth-of-type(-n+3) {
	margin-bottom: 30px;
}


#solutions section#univers div.content div ul {
	padding: 0;
	list-style: none;
	font-size: 18px;
	padding: 0 10px;
}

#solutions section#univers div.content div a ul {
	color: #232323;
}


/*----------------------SLIDE----------------------*/

#solutions section#slideshow {
	background-color: #ffffff;
	color: #232323;
}
#solutions section#slideshow div.content {
	overflow: visible;
}

#solutions section#slideshow a {
	font-size: 30px;
	color: #ffffff;
	background-color: #232323;
	padding: 5px 10px;
	text-decoration: none;
	font-weight: 700;
	display: block;
	width: 86px;
	margin: 60px auto 0 auto;
	transition: all 0.5s ease-out;
}

#solutions section#slideshow a:hover {
	background-color: #00C895 !important;
}

#solutions section#slideshow div.slide01 img {
	float: left;
}

#solutions section#slideshow div.slide01 div.right {
	float: right;
	width: 500px;
}

#solutions section#slideshow div.slide01 div.right p.titre-h3 {
	font-weight: 700;
	margin-top: 80px;
}

#solutions section#slideshow div.slide01 div.right p {
	font-size: 22px;
	font-weight: 300;
	line-height: 28px;
}

#solutions section#slideshow div.slide01 div.right p {
	margin-bottom: 20px;
}

#solutions section#slideshow div.slide02 img {
	float: left;
	margin-bottom: 20px;
}

#solutions section#slideshow div.slide02 div.right {
	float: right;
	width: 500px;
}

#solutions section#slideshow div.slide02 div.right p.titre-h3 {
	font-weight: 700;
	margin-top: 80px;
}

#solutions section#slideshow div.slide02 div.right p {
	font-size: 22px;
	font-weight: 300;
	line-height: 28px;
}

#solutions section#slideshow div.slide02 div.right p {
	margin-bottom: 20px;
}

#solutions section#slideshow div.slide03 img {
	float: left;
	margin-bottom: 20px;
}

#solutions section#slideshow div.slide03 div.right {
	float: right;
	width: 500px;
}

#solutions section#slideshow div.slide03 div.right p.titre-h3 {
	font-weight: 700;
	margin-top: 80px;
}

#solutions section#slideshow div.slide03 div.right p {
	font-size: 22px;
	font-weight: 300;
	line-height: 28px;
}

#solutions section#slideshow div.slide03 div.right p {
	margin-bottom: 20px;
}

#solutions section#slideshow div.slide04 img {
	float: left;
	margin-bottom: 20px;
}

#solutions section#slideshow div.slide04 div.right {
	float: right;
	width: 500px;
}

#solutions section#slideshow div.slide04 div.right p.titre-h3 {
	font-weight: 700;
	margin-top: 80px;
}

#solutions section#slideshow div.slide04 div.right p {
	font-size: 22px;
	font-weight: 300;
	line-height: 28px;
}

#solutions section#slideshow div.slide04 div.right p {
	margin-bottom: 20px;
}

.slick-dotted.slick-slider {
	margin-bottom: 0px;
}

.slick-dots {
	padding-top: 15px;
}

.slick-next {
	background: url(https://media.ldlc.com/mkt/ldlc-pro/fr/ldlc-pro-solutions/CSS/IMAGES/next.png) !important;
	width: 32px !important;
	height: 27px !important;
	right: -50px !important;
}

.slick-dots li button::before {
	font-size: 50px !important;
}

.slick-next:hover, .slick-prev:hover {
	opacity: 0.5;
}

.slick-next:before {
	content: "" !important;
}

.slick-prev {
	background: url(https://media.ldlc.com/mkt/ldlc-pro/fr/ldlc-pro-solutions/CSS/IMAGES/prev.png) !important;
	width: 32px !important;
	height: 27px !important;
	left: -50px !important;
}

.slick-prev:before {
	content: "" !important;
}


/*----------------------CHIFFRE----------------------*/

#solutions section#chiffre {
	border-top: 10px solid #c72627;
	border-bottom: 10px solid #c72627;
	padding-bottom: 0;
	overflow: hidden;
}

#solutions section#chiffre div {
	width: 50%;
	height: 240px;
	position: relative;
}

#solutions section#chiffre div p {
	margin: 0;
	font-weight: 500;
	font-size: 40px;
	text-transform: uppercase;
	line-height: 50px;
	position: relative;
}

#solutions section#chiffre div.specialiste {
	float: left;
	background: url(https://media.ldlc.com/mkt/ldlc-pro/fr/ldlc-pro-solutions/CSS/IMAGES/expert_r.jpg) top left no-repeat;
	background-size: cover;
}


#solutions section#chiffre div.specialiste div {
	position: absolute;
	top: 86px;
	right: 20px;
}


#solutions section#chiffre div.specialiste div p {
	font-size: 40px;
	text-align: right;
}

#solutions section#chiffre div.specialiste img {
	position: absolute;
	top: 52px;
    right: 200px;
    width: 30px;
}


#solutions section#chiffre div.specialiste p span.count-this {
	font-size: 150px;
	display: inline-block;
	font-weight: 700;
	position: absolute;
	top: 12px;
	right: 270px;
}

#solutions section#chiffre div.certifications div {
	position: absolute;
	top: 60px;
	left: 20px;
}

#solutions section#chiffre div.certfications p {
	width: 500px;
}

#solutions section#chiffre div.certifications img {
	position: absolute;
	top: 0;
	left: 310px;
	width: 50px;
}

#solutions section#chiffre div.certifications {
	float: right;
	background: url(https://media.ldlc.com/mkt/ldlc-pro/fr/ldlc-pro-solutions/CSS/IMAGES/certification.jpg) bottom right no-repeat;
	background-size: cover;
}

#solutions section#chiffre div.certifications p {
	width: 400px;
	color: #c72627;
}

#solutions section#chiffre div.certifications p span.light {
	font-size: 50px;
	font-weight: 300;
}

#solutions section#chiffre div.certifications p span.count-this {
	font-size: 115px;
	display: inline-block;
	font-weight: 700;
}

#solutions section#chiffre div.intervention div {
	position: absolute;
	top: 93px;
	right: 20px;
}

#solutions section#chiffre div.intervention img {
	position: absolute;
	top: -35px;
	right: 75px;
	width: 70px;
}

#solutions section#chiffre div.intervention {
	float: left;
	background: url(https://media.ldlc.com/mkt/ldlc-pro/fr/ldlc-pro-solutions/CSS/IMAGES/intervention.jpg) top left no-repeat;
	background-size: cover;

}

#solutions section#chiffre div.intervention div {
		width: 550px;
}

#solutions section#chiffre div.intervention p {
	color: #c72627;
	font-size: 35px;
	text-align: right;
	width: 100%;
}


#solutions section#chiffre div.intervention p span.light {
	font-size: 40px;
	font-weight: 300;

}

#solutions section#chiffre div.intervention p span.count-this {
	font-size: 83px;
	display: inline-block;
	font-weight: 700;
}

#solutions section#chiffre div.cafe div {
	position: absolute;
	top: 80px;
	left: 20px;
}

#solutions section#chiffre div.cafe p {
	width: 400px;
}

#solutions section#chiffre div.cafe img {
	position: absolute;
	top: -40px;
	left: 40px;
	width: 60px;
}

#solutions section#chiffre div.cafe p span.light {
	font-size: 50px;
	font-weight: 300;
}



#solutions section#chiffre div.cafe {
	float: right;
	background: url(https://media.ldlc.com/mkt/ldlc-pro/fr/ldlc-pro-solutions/CSS/IMAGES/cafe_r.jpg) top right no-repeat;
	background-size: cover;
}

#solutions section#chiffre div.cafe p span.count-this {
	font-size: 120px;
	display: inline-block;
}
/*----------------------TROMBINOSCOPE----------------------*/

section#trombinoscope {
 background-color: #232323;
}

div.expert {
	width: 218px;
	float: left;
	margin-right: 40px;
}

div.expert a {
	display: block;
}

div.expert:nth-of-type(4),div.expert:nth-of-type(8),div.expert:nth-of-type(12) {
	margin-right: 0px;
}

div.expert:nth-of-type(4),div.expert:nth-of-type(8),div.expert:nth-of-type(12),div.expert:nth-of-type(16) {
	margin-bottom: 30px;
}

section#trombinoscope div.expert p:nth-of-type(1) {
	color:  #c72627;
	font-weight: 500;
	margin: 10px 0 0 0;
	font-size: 18px;
	letter-spacing: -1px;
	line-height: 20px;
}

section#trombinoscope div.expert p:nth-of-type(2) {
	margin: 0;
	font-weight: 300;
	font-size: 14px;
	margin: 0;
	line-height: 16px;
}

 .flip-container {
        perspective: 1000px;
    }
    .flip-container:hover .back {
        transform: rotateY(180deg);
    }
    .flip-container:hover .front {
        transform: rotateY(0deg);
    }
    .flip-container, .front, .back {
        width: 218px;
        height: 220px;
    }
    .card {
        transition: 0.6s;
        transform-style: preserve-3d;
        position: relative;
    }
    .front, .back {
        position: absolute;
        backface-visibility: hidden;
        transition: 0.6s;
        transform-style: preserve-3d;
    }
    .front {
        z-index: 1;
        transform: rotateY(-180deg);
    }
    .back {
        z-index: 2;
        transform: rotateY(0deg);
    }

/*----------------------CITATION----------------------*/

section#citation {
	background-color: #c72627;
}

section#citation img:nth-of-type(1) {
	margin-top: 30px;
	padding-left: 40px;
}

section#citation img:nth-of-type(2) {
	right: 40px;
	top: 190px;
	position: absolute;
}


section#citation p {
	font-weight: 300;
	font-size: 25px;
	padding: 0 40px;
	font-style: italic;
	margin-bottom: 0;
}

section#citation span:nth-of-type(1) {
	margin-top: 20px;
	display: inline-block;
	font-weight: 500;
	font-size: 18px;
	font-style: normal;
}

section#citation span:nth-of-type(2) {
	font-size: 18px;
	font-style: normal;
	font-weight: 300;
	position: absolute;
}

/*----------------------LOGO PARTNER----------------------*/

section#partner img {
	width: 754px;
	margin: 0 auto;
	display: block;
}


/*----------------------CAS CLIENT----------------------*/

.titre-cas {
	margin: 50px 0 30px 0;
	overflow: hidden;
}

.titre-cas p span{
	font-size: 20px;
}


.titre-green p {
	background-color: #c72627;
	color: #ffffff;
}

.titre-gray p {
	background-color: #c72627;
	color: #232323;
}

.titre-black p {
	background-color: #232323;
	color: #ffffff;
}


.titre-cas p {
	margin: 0;
	float: left;
	font-size: 35px;
	font-weight: 700;
	text-transform: uppercase;
	width: 867px;
	padding: 0  0 0 20px;
	line-height: 70px;
	margin-top: 20px; 
}

.titre-cas img {
	float: right;
}




/*INTRO*/

section.intro {
	width: 100%;
	min-height: 415px;
	padding: 0 !important;
	position: relative;
}

section.intro div.bloc-vert {
	height: 54px;
	width: 40%;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #c72627;
}

section.intro div.content {
	height: 415px;
}

div#solutions section.intro p.titre-h2 {
	padding-top: 150px;
	font-size: 50px;
	line-height: 40px;
}

#solutions section.intro p.titre-h2 span {
	font-size: 30px;
}

#solutions section.intro p.corner {
	background-color: #c72627;
	font-size: 25px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 12px 0;
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
}

#solutions section.intro p.corner span {
	font-size: 20px; 
	color: #232323;
}

#solutions .slider-for {
	margin-top: 30px;
	margin-bottom: 30px;
}

#solutions .slick-slide {
	margin: 0 5px;
}



/*INTRO LES TOURNELS*/

section#tournels {
	background: url(https://media.ldlc.com/mkt/ldlc-pro/fr/ldlc-pro-solutions/CSS/IMAGES/fond-lestournels.jpg) top center no-repeat;
	background-size: cover;
}

#solutions section#tournels p.corner {
	width: 330px;
}

/*INTRO MONDIAL TISSUS*/

section#mondialtissus {
	background: url(https://media.ldlc.com/mkt/ldlc-pro/fr/ldlc-pro-solutions/CSS/IMAGES/fond-mondial-tissus.jpg) top center no-repeat; 
	background-size: cover;
}

#solutions section#mondialtissus p.corner {
	width: 315px;
}


/*INTRO PMB SOFTWARE*/

section#pmb {
	background: url(https://media.ldlc.com/mkt/ldlc-pro/fr/ldlc-pro-solutions/CSS/IMAGES/fond-pmb-software.jpg) top center no-repeat; 
	background-size: cover;
}

#solutions section#pmb p.corner {
	width: 315px;
}


/*INTRO BIGMAT*/

section#bigmat {
	background: url(https://media.ldlc.com/mkt/ldlc-pro/fr/ldlc-pro-solutions/CSS/IMAGES/fond-bigmat.jpg) top center no-repeat;
	background-size: cover;
}

#solutions section#bigmat p.corner {
	width: 380px;
}

/*CONTEXTE*/

#solutions section#contexte {
	background-color: #ffffff;
	color: #232323;
	font-weight: 300;
	font-size: 20px;
}

#solutions section#contexte ul {
	margin: 0;
	padding: 0 0 0 20px;
}

#solutions section#contexte ul li {
	color: #c72627; 
}

#solutions section#contexte ul li span {
	color: #232323; 
	display: block;
}

#solutions section#contexte iframe {
	margin: 50px 0;
}

/*PROBLEME*/

#solutions section#probleme {
	background-color: #232323;
	color: #ffffff;
	font-weight: 300;
	font-size: 20px;
}

/*IDEA*/

#solutions section#idea {
	background-color: #c72627;
	color: #ffffff;
	font-weight: 300;
	font-size: 20px;
}


#solutions section#idea ul {
	margin: 0;
	padding: 0 0 0 20px;
}

#solutions section#idea ul li {
	color: #232323; 
}

#solutions section#idea ul li span {
	color: #ffffff; 
	display: block;
}


/*BENEF*/

#solutions section#benef {
	background-color: #ffffff;
	color: #232323;
	font-weight: 300;
	font-size: 20px;
}


#solutions .citation {
	background-color: rgba(199,38,39,0.3);
	position: relative;
	margin: 75px auto 25px auto;
}

#solutions .citation img:nth-of-type(1) {
	top: -25px;
	left: 30px;
	position: absolute;
}

#solutions .citation img:nth-of-type(2) {
	bottom: -25px;
	right: 30px;
	position: absolute;
}


#solutions .citation p {
	font-weight: 300;
	font-size: 25px;
	padding: 20px 20px;
	font-style: italic;
	margin-bottom: 0;
}

#solutions .citation span:nth-of-type(1) {
	margin-top: 20px;
	display: inline-block;
	font-weight: 500;
	font-size: 18px;
	font-style: normal;
}

#solutions .citation span:nth-of-type(2) {
	font-size: 18px;
	font-style: normal;
	font-weight: 300;
	position: absolute;
}


/*BTN*/

#solutions section#btn {
	background-color: #232323;
	text-align: center;
	padding: 50px 0;
	cursor: pointer;
}

#solutions section#btn a {
	line-height: 80px;
	font-size: 35px; 
	background-color: #c72627;
	text-transform: uppercase;
	font-weight: 700;
	padding: 20px;
	position: relative;
	color: #ffffff;
	text-decoration: none;
	transition: all 0.5s ease-out;
}


#solutions section#btn a:hover {
	background-color: #ffffff;
	color: #232323;
}

#solutions section#btn a::before {
	content: "";
	height: 2px;
	width: 100px;
	background-color: #c72627;
	display: block;
	position: absolute;
	top: 40px;
	left: -125px;
}

#solutions section#btn a::after {
	content: "";
	height: 2px;
	width: 100px;
	background-color: #c72627;
	display: block;
	position: absolute;
	top: 40px;
	right: -125px;
}